export default {
  getRedeemLaterStatus: state => state.isRedeemLater,
  getITokenCartItems: state => state.iTokenCart,
  getITokenCartProductUnitQuantity: state => id => {
    let product = state.iTokenCart.find(item => item.id === id) || {}
    return product.quantity || 0
  },
}
